PGAGetMaxIntegerInitValue(2)

NAME
PGAGetMaxIntegerInitValue - returns the maximum of the range of integers used to randomly initialize integer strings.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMaxIntegerInitValue(ctx, i)
PGAContext *ctx
int i

LOCATION
integer.c

EXAMPLE
Example:
PGAContext *ctx;
int max;
:
max = PGAGetMaxIntegerInitValue(ctx);